Wind River Support Network

HomeDefectsLIN10-2921
Fixed

LIN10-2921 : Security Advisory - linux - CVE-2017-17741

Created: Dec 29, 2017    Updated: Dec 3, 2018
Resolved Date: Apr 24, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.7
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Kernel

Description

The KVM implementation in the Linux kernel through 4.14.7 allows attackers to cause a denial of service (write_mmio stack-based out-of-bounds read) or possibly have unspecified other impact, related to arch/x86/kvm/x86.c and include/trace/events/kvm.h.

https://nvd.nist.gov/vuln/detail/CVE-2017-17741

Other Downloads


CVEs


Live chat
Online